/*!
Theme Name: Kava Child
Theme URI:
Author: Zemez
Author URI:
Description: Kava child theme.
Template: kava
Version: 1.0.1
License: GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kava-child
*/

*:focus {
	outline: none !important;
}

h1,
h2,
h3,
h4,
h5,
p {
	margin: 0 0 15px !important;
}

.margin-0 h1,
.margin-0 h2,
.margin-0 h3,
.margin-0 h4,
.margin-0 h5 {
	margin: 0 !important;
}

h1,
h2,
h3
 {
	line-height: 1.3em;
}

h4,
h5,
p
 {
	line-height: 1.5em;
}

p:last-child {
	margin: 0 !important;
}

ul {
	margin: 0;
}

li {
	margin: 0;
}

a {
	transition: color 0.3s !important;
}

.upper {
	text-transform: uppercase !important;
}



.form-flex {
    display: flex;
    flex-direction: column;
    align-items: center;
    row-gap: 10px;
    margin: 0 0 15px;
}

.form-flex.no-labels {
    display: flex;
    flex-direction: column;
    align-items: center;
    row-gap: 0;
    margin: 0 0 15px;
}

.form-flex .col-1 {
    display: flex;
    width: 100%;
}

.form-flex .col-2 , .form-flex .col-3 {
    display: flex;
    width: 100%;
    column-gap: 10px;
}

.form-flex .field {
    margin-top: 10px;
}

.form-flex .col-2 .field {
    width: 50%;
}

.form-flex .col-1 .field {
    width: 100%;
}

.form-flex .col-3 .field {
    width: 33.3333%;
}

.form-flex .col-3 .field.w-20 {
    width: 20%;
}

.form-flex .col-3 .field.w-30 {
    width: 30%;
}

.form-flex .col-3 .field.w-40 {
    width: 40%;
}

.form-flex .col-3 .field.w-60 {
    width: 60%;
}

.form-flex .col-3 .field.w-70 {
    width: 70%;
}

.form-flex .col-3 .field.w-80 {
    width: 80%;
}

.form-flex label {
    font-size: 0.9em;
    font-weight: 600;
    padding-left: 5px;
}

.form-flex input , .form-flex select , .form-flex textarea {
    padding: 3px 10px 5px;
    font-size: 14px;
    color: #555555;
    background-color: #ffffff;
    width: 100%;
    height: 40px;
    margin-top:5px;
    outline: none;
    border: 1px solid rgba(85, 85, 85, 0.5) !important;
    border-radius: 5px;
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
}

.form-flex .wpcf7-list-item {
	margin:0;
}

.form-flex input[type=checkbox] {
	width:unset;
	height:unset;
}

.form-flex .wpcf7-list-item-label , .form-flex .wpcf7-list-item-label a {
	color: #ffffff;
}

.fundo-claro .form-flex .wpcf7-list-item-label {
    font-weight: 500;
	color: #555555;
}

 .form-flex .wpcf7-list-item-label a {
    font-weight: 500;
    color: #EB6C21;
 }

.form-flex input[type=text]:focus,
.form-flex input[type=email]:focus,
.form-flex textarea:focus {
    box-shadow: 0 0 5px rgba(235,108,33,1);
    border: 1px solid rgba(235,108,33,1);
}

*::placeholder {
    font-size: 1em;
    font-weight: 500;
    color: #555555;
}

span.caracteres {
    font-size: 0.75em;
    font-style: italic;
    color: #EB6C21;
}

input.wpcf7-form-control.has-spinner.wpcf7-submit {
    width: 100%;
    padding: 11px 5px;    
    background:#EB6C21;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-size: 0.9em;
    font-weight: 600;
    line-height: 1em;
    text-transform: uppercase;
    border: none !important;
    border-radius: 5px;
}

input.wpcf7-form-control.has-spinner.wpcf7-submit:hover {
    background: #555555;
}

.wpcf7 form.wpcf7-form.invalid .wpcf7-response-output {
    color: #ffffff;
    background:#EB6C21;
}

.wpcf7 form.wpcf7-form.sent .wpcf7-response-output {
    color: #ffffff;
    background:#EB6C21;
}

.newsletter .wpcf7-not-valid-tip {
    display: none;
}

.newsletter .wpcf7 form .wpcf7-response-output {
    margin: 5px 5px 5px 0;
    padding:5px 15px;
	width:100%;
    border: none;
    position: absolute;
	bottom:0;
	border-radius:5px;
    font-size: 0.75em;
	text-align:center;
    color: #fff;
}

.masonry-projetos {
    columns: 2;
    column-gap: 15px;
}

.masonry-projetos .grid {
    display: inline-block;
    margin-bottom: 15px;
    position: relative;
}

.masonry-projetos .grid .item-image {
    display: grid;
}

.masonry-projetos .grid .item-image img {
  width: 100%;
  border-radius: 5px;
}

.masonry-projetos .item-content {
    position: absolute;
    top: 0;
    bottom:0;
    left: 0;
    right: 0;
    padding:25px;
    background: rgba(235, 108, 33, 0.9);
    border-radius: 5px;
    opacity: 0;
    transition: 0.3s;
}

.masonry-projetos .item-content:hover {
    opacity: 1;
}

.masonry-projetos .item-content h3 {
    font-family: "Montserrat", Sans-serif;
    font-size: 2em;
    font-weight: 400;
    color: #ffffff;
}

.masonry-projetos .item-content .intro {
    font-family: "Montserrat", Sans-serif;
    color: #ffffff;
    margin-bottom: 15px;
}

.masonry-projetos .item-content .leia-mais {
    font-family: "Montserrat", Sans-serif;
    font-size: 1.1em;
    font-weight: 500;
    color: #ffffff;
    padding-bottom: 5px;
    border-bottom: 1px solid #ffffff;
}


.grid .make_all_content_link {
    position: absolute;
    top: 0;
    bottom:0;
    left: 0;
    right: 0;
}

article#post-3 {
	padding: 50px 15px;	
	font-family: inherit;
}

article#post-3 h2 {
	margin: 30px 0 15px !important;
}

.wpcf7 form.wpcf7-form .wpcf7-response-output {
    color: #fff;
    background: #EB6C21;
	border-color: #FFF !important;
}


@media screen and (max-width: 1200px) {
  .masonry-projetos {
    columns: 2;
  }
}


@media screen and (max-width:767px) {
    .form-flex .col-2, .form-flex .col-3 {
        display: flex;
        width: 100%;
        column-gap: 10px;
        flex-direction: column;
    }
	.form-flex .col-2 .field {
    	width: 100%;
	}

	.form-flex .col-1 .field {
		width: 100%;
	}

	.form-flex .col-3 .field {
		width: 100%;
	}

	.form-flex .col-3 .field.w-20 {
		width: 100%;
	}

	.form-flex .col-3 .field.w-30 {
		width: 100%;
	}

	.form-flex .col-3 .field.w-40 {
		width: 100%;
	}

	.form-flex .col-3 .field.w-60 {
		width: 100%;
	}

	.form-flex .col-3 .field.w-70 {
		width: 100%;
	}

	.form-flex .col-3 .field.w-80 {
		width: 100%;
	}

    .masonry-projetos {
        columns: 1;
    }
	
	.lp-gradiente::before {
		background: none !important;
	}
	
	article#post-3 h1 {
		font-size: 1.7rem;
	}
	
	article#post-3 h2 {
		font-size: 1.5rem;
	}
	
	article#post-3 h3 {
		font-size: 1.3rem;
	}
}


.passster-submit {
    background:#555555 !important;
    color #fff;
}